# Uses of Class
org.snpeff.nextProt.LocationTargetIsoform

Packages that use LocationTargetIsoform
Package
Description
org.snpeff.nextProt

## Uses of LocationTargetIsoform in org.snpeff.nextProt

Subclasses of LocationTargetIsoform in org.snpeff.nextProt
Modifier and Type
Class
Description
`class`
`LocationTargetIsoformInteraction`
A location respect to two locations within an isoform In this case "start" and "end" are not really an interval, but an interaction between two locations (e.g.
Constructors in org.snpeff.nextProt with parameters of type LocationTargetIsoform
Modifier
Constructor
Description
``
`LocationTargetIsoformInteraction(LocationTargetIsoform loc)`